首页系统综合问题vista下安装VMware tools 时提示需要Win7 sp1或更高版本的解决方案

vista下安装VMware tools 时提示需要Win7 sp1或更高版本的解决方案

时间2023-03-29 09:39:20发布分享专员分类系统综合问题浏览358

今天小编给各位分享win7sp1什么意思的知识,文中也会对其通过vista下安装VMware tools 时提示需要Win7 sp1或更高版本的解决方案和Vista系统下 虚拟机vmware tool的问题等多篇文章进行知识讲解,如果文章内容对您有帮助,别忘了关注本站,现在进入正文!

内容导航:

  • vista下安装VMware tools 时提示需要Win7 sp1或更高版本的解决方案
  • Vista系统下 虚拟机vmware tool的问题
  • vista安装vmware后vmware tools 安装不上去
  • vista无法安装VMware
  • 一、vista下安装VMware tools 时提示需要Win7 sp1或更高版本的解决方案

    大家不知道有没有在虚拟化平台安装过老版本的windows系统,比如有时候需要我们安装以前的windows xp 或者Windows vista等版本,结果当我们系统安装完成后装VMware tools时怎么都装不上,提示版本太低,无法安装,显示如下:

    这个时候我们不要着急,按照提示点击软件给出的错误解决方案链接

    打开链接后我们会看到VMware官方时说因为系统版本太低,都是英文的,大概意思应该看得懂,你也可以借助翻译软件翻译一下,这里是说你的VMware版本太高,导致系统带的VMware tools高版本的无法在低版本的系统上安装,有两个解决方案:

    一个是按照系统提示更新到软件支持的WINSP1或者Windows service 2008 sp2的版本。

    另外一个解决方案是安装11.1以前的版本

    到这里我们就好办了,点击上面的老版本工具下载链接,打开下载目录,我们选择10.0的版本,然后按提示选择Windows版本下的目录,点击下载iso的安装包。

    很快就下载完成,然后解压缩双击安装程序

    软件开始安装,一切顺利完成,安装完成后重新启动

    至此,该问题解决,有个问题比较奇怪,其它软件都是新版本兼容老版本,不知为何VMware的VMware tools总是会出现新版本无法在老版本的系统上安装的情况。

    一、Vista系统下 虚拟机vmware tool的问题

    安装tools时,提示更改硬件加速,你设置了吗?

    那个地方不是选择的啊?是需要按照它的提示你到显示-设置-高级中把硬件加速的滑钮拖到“全”上面。你确定你是这么做的?

    二、vista安装vmware后vmware tools 安装不上去

    在你的虚拟机上点击设置,在光盘的选项里面
    点击浏览
    vmware
    tools.iso这个文件确定
    在虚拟机里自动就会安装vmware
    tools这个程序,之后重新启动就行了

    三、vista无法安装VMware

    添加 到启动项 是在 控制面板里 添加程序的 看了你帖的另1个帖子 里面最后1句式 检查BUG 以及 无法读取XXX什么的

    至于想安 虚拟光驱 可以 下 DAEMON Tools Lite

    补充:控制面板 1个是 WINDOWS Defender 另个事 程序,功能 项

    关于win7sp1什么意思的问题,通过《vista安装vmware后vmware tools 安装不上去》、《vista无法安装VMware》等文章的解答希望已经帮助到您了!如您想了解更多关于win7sp1什么意思的相关信息,请到本站进行查找!

    爱资源吧版权声明:以上文中内容来自网络,如有侵权请联系删除,谢谢。

    win7sp1什么意思
    苹果app怎么做签名? IPTV完美破解,中兴盒子突破限制实现第三方应用安装,免费看电影